@charset "UTF-8";
/* CSS Document */

.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}

 body {
	color: #333333;
	font-family: "Barlow", sans-serif;
  	font-weight: 500;
  	font-style: normal;
	font-size: 16px;
	line-height: 120%; /* 25.6px */
	text-align: center;
	font-smooth: always;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased;
	margin: 0;
	padding: 40px;	 
}

.terminbuchung-overlay {
   background-color: rgba(0, 0, 0, 0.5)!important;
	height: 110% !important;
	
}

h1 {
	color: #817643;
	text-align: center;
	font-family: "El Messiri", serif;
	font-size: 48px;
	font-style: normal;
	font-weight: 400;
	line-height: 120%; /* 57.6px */
	margin: 0;
}

h2 {
	color: #333;
	text-align: center;
	font-family: "Barlow", sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: 400;
	line-height: 120%; /* 28.8px */
	margin: 0;
}

h3 {
	color: #817643;
	font-family: "Barlow", sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	line-height: 120%; /* 19.2px */
	margin: 0;
}

a {
	color: #333333;
}

a:hover {
	color: #333333;
	cursor: pointer;
	text-decoration: none;
}

.page-wrap {
	display: flex;
	padding: 64px 64px 80px 64px;
	flex-direction: column;
	align-items: center;
	gap: 10px;
	flex-shrink: 0;	
	width: 100%;
	margin: 0;
    box-sizing: border-box;
	border: 2px solid #817643;
	background: #FAF7EE;
	position: relative;
}

.square {
    position:absolute;
    width: 40px;
	height: 40px;
	flex-shrink: 0;
	aspect-ratio: 1/1;
    margin:0;
    border: 2px solid #817643;
}

.one {
    top:-20px;
    left:-20px;    
}

.two {
    top:-20px;
    right:-20px;    
}

.three {
    bottom:-20px;
    right:-20px;    
}

.four {
    bottom:-20px;
    left:-20px;    
}

.credits {
    color: #333;
	text-align: center;
	font-family: "Barlow", sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 500;
	line-height: 120%; /* 14.4px */
	position:absolute;
	display: inline-flex;
	height: 16px;
	padding: 12px 34px;
	justify-content: center;
	align-items: center;
	gap: 10px;
	flex-shrink: 0;
    margin:0;
    border: 2px solid #817643;
	background: #FAF7EE;
    bottom: -20px;
    center: 0px;
}

.content-wrap { 
	display: flex;
	width: 816px;
	flex-direction: column;
	align-items: center;
	gap: 88px;
}

.title-row {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 32px;
	align-self: stretch;
}

.page-title-wrap {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 9px;
	color: #333;
	text-align: center;
	font-family: "Barlow", sans-serif;
	font-size: 32px;
	font-style: normal;
	font-weight: 400;
	line-height: 120%; /* 38.4px */
}

.page-title-underline {
	width: 100%;
	height: 2px;
	background: #817643;
}

.heading-wrap {
	display: flex;
	flex-direction: column;
	align-items: center;
	align-self: stretch;
}

.booking-row {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 35px;
	align-self: stretch;
}

.booking-wrap {
	display: flex;
	align-items: flex-start;
	gap: 64px;
	align-self: stretch;
}

.booking-col {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 27px;
	flex: 1 0 0;
	align-self: stretch;
}

.terminbuchung-trigger {
	display: flex;
	padding: 16px 48px;
	justify-content: center;
	align-items: center;
	align-self: stretch;
	border-radius: 56px;
	border: 2px solid #817643;
	background: #E7E0D1;
	/* shadow/sm */
	box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.05);
	color: #333;
	font-family: "Barlow", sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	line-height: 120%; /* 30px */
}

.terminbuchung-trigger:hover {
	background:#FFF;
	cursor: pointer;
}

.disclaimer {
	align-self: stretch;
	color: #333;
	text-align: center;
	font-family: "Barlow", sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 120%; /* 19.2px */
}

.pay-off {
	color: #817643;
	font-family: "El Messiri", serif;
	font-size: 56px;
	font-style: normal;
	font-weight: 400;
	line-height: 100%; /* 56px */
	text-align: left;
	flex: 1 0 0;
}

.info-row {
	display: flex;
	align-items: flex-start;
	gap: 16px;
	align-self: stretch;
	text-align: left;
}

.areas-col {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 12px;
	flex: 1 0 0;
}

.areas-row {
	display: flex;
	align-items: flex-start;
	gap: 24px;
	align-self: stretch;
}

.areas {
	flex: 1 0 0;
	color: #333;
	font-family: "Barlow", sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 160%; /* 25.6px */
}

ul{
	margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 16px;
}

.contact-col {
	display: flex;
	width: 364px;
	flex-direction: column;
	align-items: flex-start;
	gap: 12px;
}

.contact{
	align-self: stretch;
	color: #333;
	font-family: "Barlow", sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 160%; /* 19.2px */
}

.hide-desk {
		display: none;
	}

.hide-mobile {
		display: flex;
	}

.colofon-wrap {
	text-align: left;
}

.colofon-wrap h2 {
	text-align: left;
	margin-bottom: 40px;
	font-size: 48px;
}

@media (max-width: 1023px) {

h1 {
	line-height: 100%;	
}	

.content-wrap { 
	width: 100%;
}

.booking-row {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 35px;
	align-self: stretch;
}
	
.booking-wrap {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 32px;
	align-self: stretch;
}
	
.pay-off {
	text-align: center;
}
	
.info-row {
	display: flex;
	align-items: flex-start;
	gap: 40px;
	align-self: stretch;
	text-align: left;
}
	
.areas-row {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 0px;
	align-self: stretch;
}
	
.contact-col {
	width: 280px;
}

}


@media (max-width: 767px) {
 
body {
	padding: 20px;
}
	
.square {
    position:absolute;
    width: 20px;
	height: 20px;
	flex-shrink: 0;
	aspect-ratio: 1/1;
    margin:0;
    border: 2px solid #817643;
}

.one {
    top:-12px;
    left:-12px;    
}

.two {
    top:-12px;
    right:-12px;    
}

.three {
    bottom:-12px;
    right:-12px;    
}

.four {
    bottom:-12px;
    left:-12px;    
}
	
.info-row {
	display: flex;
	align-items: flex-start;
	gap: 16px;
	align-self: stretch;
	text-align: left;
}

.areas-col {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 16px;
	flex: 1 0 0;
	width: 50%;
}

.areas-row {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 0px;
	align-self: stretch;
}

.areas {
	flex: 1 0 0;
	color: #333;
	font-family: "Barlow", sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 160%; /* 25.6px */
}

ul{
	margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 16px;
}

.contact-col {
	display: flex;
	width: 50%;
	flex-direction: column;
	align-items: flex-start;
	gap: 16px;
}

.contact{
	align-self: stretch;
	color: #333;
	font-family: "Barlow", sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 160%; /* 19.2px */
}
	
.hide-mobile {
		display: none;
	}
	
.hide-desk {
		display: flex;
	}
}

@media (max-width: 500px) {

h1 {
	font-size: 40px;
}
	
.page-wrap {
	padding: 40px 20px 80px;
}

.page-title-wrap {
	gap: 9px;
	font-size: 24px;
	font-style: normal;
	font-weight: 400;
	line-height: 120%; /* 38.4px */
}

.content-wrap { 
	gap: 48px;
}
	
.pay-off {
	font-size: 40px;
	font-style: normal;
	font-weight: 400;
	line-height: 100%; /* 56px */
}
	
.terminbuchung-trigger {
	padding: 16px 12px;
}
	
.info-row {
	flex-direction: column;
	gap: 40px;
}
	
	
.areas-col {
	width: 100%;
}
	
.contact-col {
	width: 100%;
}
}